网站php版面和安装版本不一致-问答-阿里云开发者社区-阿里云

开发者社区> 问答> 正文

网站php版面和安装版本不一致

jortana 2019-04-05 12:56:13 16054
我安装了php7.3,在终端php -v也显示的是7.3版本,而我在网页中用php.info显示出来的就是php 7.0,而我想用一个wordpress的主题检测我也是用的php7.0,必须升级到7.2以上版本才可以使用,请问怎么解决这个问题?
PHP
分享到
取消 提交回答
全部回答(1)

集结各类场景实战经验,助你开发运维畅行无忧

推荐文章
相似问题
推荐课程